{
  "openssl": "1.1.1",
  "boost_cpp": "1.73",
  "bzip2": "1.0",
  "c_compiler_version": "10",
  "libprotobuf": "3.17.2",
  "cxx_compiler_version": "10",
  "channel_targets": "defaults",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.10.sdk",
  "c_compiler": "clang",
  "target_platform": "osx-64",
  "numpy": "1.16",
  "zlib": "1.2",
  "cxx_compiler": "clangxx"
}